body { height:100%; overflow-y:scroll;}

body { margin:0px; padding: 0px; background-color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 0.8125em; line-height: 1.5em; color: #000; }
p, div, td, th, ol, ul, li, input, textarea, select { font-family: Arial, Helvetica, sans-serif; font-size:1em; }
td { font-family: Arial, Helvetica, sans-serif; font-size:1em; color:#000; line-height:1.3em; }

a { color: darkblue; }
a:hover {color: red }

/* banner */

#banner_container { width: 100%; height: 85px; z-index: 20; display: block; border-bottom: solid 1px #07066C; }
#banner { text-align: left; height:72px; overflow:hidden; }

#banner_container { position: fixed; top: 0px; right: 0px; }
.banner_left { float:left; height: 89px; border-bottom: solid 2px #22229C; background-color: #07066C; margin:0px; padding-top:2px; }
.banner_right { height: 71px; border-bottom: solid 2px #5B3600; background-color: #9ADDFF; margin:0px; padding:0px; }
.logo { background-color: white; margin:0px; padding:0px; }
div.HmPgIntroBL { color: white; font-weight: bold; font-size: 1.23em; background-color: #0000C8; }
div.HmPgBodyA { font-size:  1em; line-height:1.3em; font-weight: bold; background-color: #9ADDFF; padding-top:4px;}

#footer { position: fixed; bottom: 0px; right: 0px; height: 4px; line-height:4px; background-color: #22229C; z-index: 30; width: 100%; }


#top_nav { background-color: #11007A; font-size: 11px; color: white; font-weight: bold; }
#top_nav a:link, #top_nav a:visited, #top_nav a:active { color: white; text-decoration: none; font-weight: bold; }
#top_nav a:hover { color: red; text-decoration: none; font-weight: bold; }
.navtable { width: 100%; }

#navleft_container { position: fixed; top: 84px; left: 0px; width: 118px; height: 100%; overflow: hidden; display: block; 
		background-image: URL(../img/botslice5.gif); background-repeat: repeat-y; z-index: 9; }
#navleft_top { width: 118px; background-image: URL(../img/botslice3.gif); background-repeat: repeat-y; 
	z-index: 9; overflow: hidden; }
#navbar { padding-top: 5px; }
#navbar ul#mainmenu { display: block; width: 118px; background-image: url(../img/button_bg.gif); background-repeat:repeat-y; margin:0; padding:0;list-style-type:none; }
#navbar ul#mainmenu li { margin:0px; padding: 3px 7px 3px 0px; list-style-type:none; display: block; vertical-align:baseline; }

#navbar ul#mainmenu li { color:#ffffff; font-size: 11px; line-height:1.3em; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; text-decoration:none; text-transform: capitalize; text-align:right; }
#navbar ul#mainmenu li a { color:#ffffff; font-size: 11px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; text-decoration:none; text-transform: capitalize; text-align:right; font-weight:normal; }
#navbar ul#mainmenu li a:link { color:#ffffff; }
#navbar ul#mainmenu li a:active {   color:yellow; }
#navbar ul#mainmenu li a:visited {  color:#ffffff; }
#navbar ul#mainmenu li a:hover {   color:yellow; }

#mobilemenu_container { display:none;}
#banner-mobile { display:none;}

#pg_home #navbar ul#mainmenu li a.nav_home { color:#01fcff; }
#pg_ourfirm #navbar ul#mainmenu li a.nav_ourfirm { color: #01fcff; }
#pg_ourservices #navbar ul#mainmenu li a.nav_ourservices { color: #01fcff; }
#pg_contact #navbar ul#mainmenu li a.nav_contact { color: #01fcff; }
#pg_faq #navbar ul#mainmenu li a.nav_faq { color: #01fcff; }
#pg_privacy #navbar ul#mainmenu li a.nav_privacy { color: #01fcff; }
#pg_news #navbar ul#mainmenu li a.nav_news { color: #01fcff; }
#pg_calcs #navbar ul#mainmenu li a.nav_calcs { color: #01fcff; }
#pg_dates #navbar ul#mainmenu li a.nav_dates { color: #01fcff; }
#pg_taxlinks #navbar ul#mainmenu li a.nav_taxlinks { color: #01fcff; }
#pg_refund #navbar ul#mainmenu li a.nav_refund { color: #01fcff; }
#pg_glossary #navbar ul#mainmenu li a.nav_glossary { color: #01fcff; }

/* content */
#content_container { position: relative; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 2; 
	background:white; overflow:hidden; display: block; clear: both; }
#content { display: block; margin: 0px 30px 40px 138px; 
	width: 80%; min-width: 300px; background-color: transparent; padding-top:100px; }
#content_resources { display: block; margin: 0px 30px 40px 138px; 
	width: auto; min-width: 300px; background-color: transparent; }
#padcontent {display:block; height:86px; }
.padcontent {display:block; height:86px; }

div.block1 { height: 2px; line-height:2px; width: 100%; border-top: solid 1px black; border-bottom: solid 1px blue; }
div.block2 { height: 12px; line-height:12px; width: 100%; }
div.block3 { height: 6px; line-height:6px; width: 100%; }
div.block4 { height: 3px; line-height:3px; width: 100%; }

.gray { background-color: #F6F6ED; padding: 10px; }

td.text { font-family: arial; font-size: .9em; }

.FloatLeft, .floatleft, .floatleft_content { float: left; margin-right: 1.5em; margin-bottom: 1em; }
.FloatRight, .floatright, .floatright_content { float: right; margin-left: 1.5em; margin-bottom: 1em; }
.FloatLeft2 { float: left; margin-right: 1em; margin-bottom: .5em; margin-top: 2px; }

.clearb0 { clear:both;height:0px line-height:0px; }
.clearb { clear:both; height: 0px; line-height:0px; }
.clearb1 { clear:both; height: 1px; line-height:1px; }
.clearb5 { clear:both; height: 5px; line-height:5px; }
.clearb10 { clear:both; height: 10px; line-height:10px; }

h2, .Headers { font-size: 1.2em; color:black; font-weight: bold; background-color: #f6f6ed; border-top: solid 1px blue; border-bottom: solid 1px blue; padding: 2px 0px; width: 100%; margin-bottom: 6px;}
h3 { margin:10px 0px 0px 0px; font-size: 1.1em; font-weight:bold;  }

.HmPgTagLn { font-size:  1.1em; font-weight:bold; line-height:1.1em; }
div.HmPgTagLn { margin: 0px 45px 8px 45px; }

div.HmPgIntro { margin: 10px 45px; }
div.HmPgBody { margin: 0px 0px 10px 0px; }

div.SubPgHeaderA { }
div.SubPgHeader, h3.title { font-size: 1.1em; font-weight: bold; padding: 0px 0px 10px 0px; }
div.SubPgText, .text { margin: 0px 5px 5px 5px; }
div.SubPgTagLn { font-size: 1.1em; font-weight: bold; padding-top: 10px; }

.map { background-color: #f6f6ed; }
div.SubPgTextM { padding:  10px; }

ol li { padding-bottom: 1.5em; }
ul li { padding-bottom: 1em; }

table.contactform { border: solid 1px #F6F6ED; border-collapse: collapse; }

.formcol1 { font-weight: bold; background-color: #F6F6ED; }
.formcol2 { background-color: #ffffff; }

.brand { color: #B6B6B6; font-family: Arial, Helvetica, sans-serif; font-size: .8em; position: fixed; left:2px; bottom:5px; z-index: 25; text-align: center; width: 118px; }

.brand a:link { color: #B6B6B6; }
.brand a:active { color: #B6B6B6; }
.brand a:visited { color: #B6B6B6; }
.brand a:hover { color: #ffffff; }

.warning { color: red; font-weight:bold; }
.bigbold { font-weight:bold; font-size:1.2em; }
img.imgborder { padding: 2px; border: solid 1px silver; }


/* Global align classes */

.left {
	text-align: inherit;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.justify {
	text-align: justify
}
